PHP Manual
Prev |  | Next

# stats_variance

(PECL)

stats_variance -- Returns the population variance

## Description

float stats_variance ( array a [, bool sample] )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`a`

  Its description

`sample`

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
stats_stat_powersum | Up | Stream Functions